{
	"name": "query/manager/company/text_address.json",
	"parameter": {
		"company_id": ""
	},
	"query": [
		[
			"co_company_id",
			"=",
			"company_id"
		]
	],
  "field": [
    "co_text_address"
  ]
}
